@charset "utf-8";
/* CSS Document */


.cart_paymet_gstorez{
width:980px;
margin:0px auto;
height:100px;
position:relative;	
}

p.cart_payment_gstorehd{
color:#660000;
font-size:34px;	
text-transform:uppercase;
text-align:center;
padding-top:31px;
}
.cart_payment_paywrap{
width:100%;
padding-top:10px;
padding-bottom:10px;	
}

.cart_payment_payleft{
width:480px;
float:left;	
}

h3.cart_payment_payhead{
font-size:15px;
color:#0085C4;
font-weight:bold;	
}

p.cart_payment_paybtms{
font-size:15px;
color:#333;	
}

span.red{color:#f61504 !important;}

.cart_payment_rowpay{
width:100%;
padding-top:10px;	
}

.cart_payment_paytypename{
float:left;
font-size:14px;
color:#575757;
width:95px;
padding-right:10px;	
}

.cart_payment_paytypes{
float:left;	
}

.cart_payment_paytypes input[type="text"]{
display:block;
width:290px;
height:28px;
border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; -ms-border-radius:2px;
font-size:14px;
color:#333;
padding:2px 3px;
line-height:31px;
font-family:'Myriad Pro';
border:1px solid #c7c7c7;
background-color:#ffffff;
}

.cart_payment_typeline-v{
width:1px;
height:386px;	
background:url(../images/front/typeline-v.png) no-repeat;
float:left;
margin-top:35px;
margin-right:16px;
}
.cart_payment_payleft{
float:left;	
}

p.paybtms{
font-size:15px;
color:#8c5738;	
}

.cart_payment_paytypes textarea{
display:block;
width:290px;
height:70px;
border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; -ms-border-radius:2px;
font-size:13px;
color:#333;
padding:2px 3px;
line-height:31px;
font-family:'Myriad Pro';
border:1px solid #c7c7c7;
background-color:#ffffff;	
}

.cart_payment_paytypes select{
display:block;
width:297px;
height:28px;
border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; -ms-border-radius:2px;
font-size:13px;
color:#333;
padding:2px 3px;
line-height:31px;
font-family:'Myriad Pro';
border:1px solid #c7c7c7;
background-color:#ffffff;	
}

h3.payhead{
font-size:15px;
color:#570109;	
}

.cart_payment_typeline-h{
width:386px;
height:1px;	
background:url(../images/front/typeline-h.png) no-repeat;
margin:20px auto;
}

.paytypename{
float:left;
font-size:14px;
color:#575757;
width:150px;
padding-right:10px;	
}

.paymenttypes{
width:310px;
float:left;	
}

.paymenttypes select{
display:block;
width:130px;
height:28px;
border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; -o-border-radius:2px; -ms-border-radius:2px;
font-size:13px;
color:#333;
padding:2px 3px;
line-height:31px;
font-family:'Myriad Pro';
border:1px solid #c7c7c7;
background-color:#ffffff;
float:left;
}

.cart_payment_shadewrap{
width:100%;
height:47px;
position:relative;	
}

.shade_payment{
width:1033px;
height:47px;
position:absolute;
bottom:0px;
left:-26px;
background:url(../images/front/shade_head.png) no-repeat;	
z-index:-100;
}

p.Verification{
font-size:14px; color:#262626; padding-top:15px;	
}

.cart_payment_rowbtnspay{
width:310px;
height:50px;
float:right;
margin-top:15px;	
}

.cart_payment_rowbtnspay input[type="submit"]{
display:block;
width:124px;
height:42px;
background:url(../images/cart/btnpayment.png) no-repeat;
background-position:0px 0px;
float:left;
margin-left:20px;
text-align:center;
line-height:43px;
font-size:16px;
font-family:Verdana, Geneva, sans-serif;
color:#FFF;
text-shadow:1px 1px #333;
}
.cart_payment_rowbtnspay input[type="button"]{
display:block;
width:124px;
height:42px;
background:url(../images/cart/btnpayment.png) no-repeat;
background-position:-124px 0px;
float:left;
margin-left:20px;
text-align:center;
line-height:43px;
font-size:16px;
font-family:Verdana, Geneva, sans-serif;
color:#a19e9e;	
text-shadow:1px 1px #FFF;	
}
.cart_payment_rowbtnspay input[type="button"]:hover{background-position:-124px -42px;}
.cart_payment_rowbtnspay input[type="submit"]:hover{background-position:0px -42px;}
